/*     259896 : 이미지 (모바일/PC 출력 구분)      */
.img__259896__ {max-width:100%}
.img__259896__ * {box-sizing:border-box}
.img__259896__ a {display:block;vertical-align:top}
.img__259896__ img {vertical-align:top}
.img__259896__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__259896__ .img_m {display:none;}
	.img__259896__ .img_pc {display:block;}
	.img__259896__ .img_pc img {width:px;}
}

/*     259897 : 공백      */
.solid_line__259897__ {box-sizing:border-box;display:block;position:relative;width:100%;height:6px}
.solid_line__259897__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259897__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259897__ {height:20px}
}

/*     257512 : 타이틀 텍스트      */
.title__257512__ {font-size:0; }
.title__257512__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#373451; letter-spacing:-.03em; line-height:1.4em;
}
.title__257512__ p:before {content:''; position:absolute; background:#373451; font-size:0;}

.title__257512__.style_top p {padding-top:10px;}
.title__257512__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__257512__.style_right p {padding-right:14px;}
.title__257512__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__257512__.style_bottom p {padding-bottom:20px;}
.title__257512__.style_bottom p:before {left:0;right:0;bottom:0;margin:0 auto; width:80px; height:8px;}

.title__257512__.style_left p {padding-left:14px;}
.title__257512__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__257512__.style_circle1 p {padding-left:18px;}
.title__257512__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__257512__.style_circle2 p {padding-left:18px;}
.title__257512__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #373451; background:none; box-sizing:border-box;
}

/*     257513 : 장문 텍스트      */
.textarea__257513__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     257514 : 점선      */
.dashed_line__257514__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__257514__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__257514__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__257514__ {height:20px;}
}

/*     257535 : 공백      */
.solid_line__257535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__257535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__257535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__257535__ {height:30px}
}

/*     257515 : 번호 입력형 타이틀      */
.number_title__257515__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__257515__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__257515__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__257515__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__257515__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__257515__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__257515__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__257515__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__257515__.s_size_200 i {border-width:2px;}
.number_title__257515__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__257515__.s_size_250 i {border-width:3px;}

/*     257516 : 장문 텍스트      */
.textarea__257516__ p { 
	display:block; margin:0; padding:0;
	font-size:0.86em; font-weight: normal; color:#444444; letter-spacing:0; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
  .textarea__257516__ p { 
      display:block; margin:0; padding:0;
      font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
  }
}

/*     257517 : 이미지      */
.img__257517__ {max-width:100%;}
.img__257517__ * {box-sizing:border-box;}
.img__257517__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__257517__ img {width:220px; max-width:100%; vertical-align:top;}

/*     257534 : 점선      */
.dashed_line__257534__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__257534__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__257534__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__257534__ {height:30px}
}

/*     257518 : 번호 입력형 타이틀      */
.number_title__257518__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__257518__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__257518__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__257518__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__257518__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__257518__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__257518__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__257518__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__257518__.s_size_200 i {border-width:2px;}
.number_title__257518__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__257518__.s_size_250 i {border-width:3px;}

/*     257519 : 장문 텍스트      */
.textarea__257519__ p { 
	display:block; margin:0; padding:0;
	font-size:0.86em; font-weight: normal; color:#444444; letter-spacing:0; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
  .textarea__257519__ p { 
      display:block; margin:0; padding:0;
      font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;word-break:keep-all;
  }
}

/*     257520 : 이미지      */
.img__257520__ {max-width:100%;}
.img__257520__ * {box-sizing:border-box;}
.img__257520__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__257520__ img {width:220px; max-width:100%; vertical-align:top;}

/*     257536 : 점선      */
.dashed_line__257536__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__257536__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__257536__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__257536__ {height:30px}
}

/*     257528 : 번호 입력형 타이틀      */
.number_title__257528__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__257528__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__257528__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__257528__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__257528__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__257528__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__257528__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__257528__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__257528__.s_size_200 i {border-width:2px;}
.number_title__257528__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__257528__.s_size_250 i {border-width:3px;}

/*     257529 : 장문 텍스트      */
.textarea__257529__ p { 
	display:block; margin:0; padding:0;
	font-size:0.86em; font-weight: normal; color:#444444; letter-spacing:0; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
  .textarea__257529__ p { 
      display:block; margin:0; padding:0;
      font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;word-break:keep-all;
  }
}

/*     257530 : 이미지      */
.img__257530__ {max-width:100%;}
.img__257530__ * {box-sizing:border-box;}
.img__257530__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__257530__ img {width:220px; max-width:100%; vertical-align:top;}

/*     257537 : 점선      */
.dashed_line__257537__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__257537__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__257537__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__257537__ {height:30px}
}

/*     257531 : 번호 입력형 타이틀      */
.number_title__257531__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__257531__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__257531__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__257531__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__257531__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__257531__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__257531__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__257531__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__257531__.s_size_200 i {border-width:2px;}
.number_title__257531__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;word-break:keep-all}
.number_title__257531__.s_size_250 i {border-width:3px;}

/*     257532 : 장문 텍스트      */
.textarea__257532__ p { 
	display:block; margin:0; padding:0;
	font-size:0.86em; font-weight: normal; color:#444444; letter-spacing:0; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
  .textarea__257532__ p { 
      display:block; margin:0; padding:0;
      font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;word-break:keep-all;
  }
}

/*     257533 : 이미지      */
.img__257533__ {max-width:100%;}
.img__257533__ * {box-sizing:border-box;}
.img__257533__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__257533__ img {width:220px; max-width:100%; vertical-align:top;}

/*     257524 : 실선      */
.solid_line__257524__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__257524__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__257524__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__257524__ {height:60px;}
}

/*     259900 : 타이틀 텍스트      */
.title__259900__ {font-size:0}
.title__259900__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__259900__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__259900__.style_top p {padding-top:10px}
.title__259900__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__259900__.style_right p {padding-right:14px}
.title__259900__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__259900__.style_bottom p {padding-bottom:12px}
.title__259900__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__259900__.style_left p {padding-left:14px}
.title__259900__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__259900__.style_circle1 p {padding-left:18px}
.title__259900__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259900__.style_circle2 p {padding-left:18px}
.title__259900__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259900__ p {font-size:24px}
	.title__259900__.style_top p:before {width:24px}
	.title__259900__.style_right p:before {height:24px}
	.title__259900__.style_bottom p:before {width:24px}
	.title__259900__.style_left p:before {height:24px}
}

/*     257526 : 텍스트 오버레이 이미지      */

.img_list__257526__wrap:after{content:'';display:block;clear:both;}
.img_list__257526__wrap > .img_list__257526__{float:left;width:calc(100% / 4);margin:20px 0;padding:0 25px;border-right:2px solid #777777;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__257526__wrap > .img_list__257526__:nth-child(4n+4){border-right:none;}
.img_list__257526__wrap > .img_list__257526__:nth-child(4n+1){clear:both;}
.img_list__257526__wrap > .img_list__257526__ a{display:block;}
.img_list__257526__wrap > .img_list__257526__ p{display:inline-block;position:relative;width:100%;max-width:220px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;background:#ffffff;}
.img_list__257526__wrap > .img_list__257526__ a:hover p{line-height:calc(220px - 4px);border:2px solid #dedede;}
.img_list__257526__wrap > .img_list__257526__ p img{vertical-align:middle;width:100%;}
.img_list__257526__wrap > .img_list__257526__ dl{margin:0;font-size:14px;}
.img_list__257526__wrap > .img_list__257526__ dl dt{margin-bottom:10px;color:#000000;font-size:16px;}
.img_list__257526__wrap > .img_list__257526__ dl dd{margin:0;color:#535353;font-size:13px;}


@media (max-width:1023px){
	.img_list__257526__wrap > .img_list__257526__{width:calc(100% / 4);}
	.img_list__257526__wrap > .img_list__257526__:nth-child(4n+4){border-right:2px solid #777777;}
	.img_list__257526__wrap > .img_list__257526__:nth-child(4n+4){border-right:none;}
	.img_list__257526__wrap > .img_list__257526__:nth-child(4n+1){clear:none;}
	.img_list__257526__wrap > .img_list__257526__:nth-child(4n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__257526__wrap > .img_list__257526__{width:calc(100% / 2);}
	.img_list__257526__wrap > .img_list__257526__:nth-child(4n+4){border-right:2px solid #777777;}
	.img_list__257526__wrap > .img_list__257526__:nth-child(2n+2){border-right:none;}
	.img_list__257526__wrap > .img_list__257526__:nth-child(4n+1){clear:none;}
	.img_list__257526__wrap > .img_list__257526__:nth-child(2n+1){clear:both;}
}

